package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._Image;

public class Image extends _Image {

	@Override
	public String toString()
	{
		return getName() == null ? "" : getName();
	}
}
